Hi!

Ive got a simple question: 
Im running PostgreSQL on SPARC-Solaris 8. Now I want to use PHP4 with this
database, e.g. a kind webinterface that reads data from the database. 
But PHP cant connect to PostgreSQL. I know now that I compiled PHP wrong.
But what are the exact compiling options I have to use?

Thx in advance

Jan

-- 
GMX - Die Kommunikationsplattform im Internet.
http://www.gmx.net


-- 
PHP Database Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply via email to